Help

I get an error when I use \usepackage{stata}

The stata latex package is only available if you have Stata installed, and we don't currently have Stata on our LaTeX compilation servers.

However, if you can find the stata LaTeX package files on your computer, you can probably upload them to your document.

You'll need to find the four files listed in the File dependencies section here: http://www.stata-journal.com/author/.

If you have problems using other packages please let us know and we'll take a look for you.